import React from "react";

import { useHistory } from "react-router-dom";

const HomePage = () => {

    const history = useHistory();
    const DetailPage = () => {
        history.push("/detail");
    }

    return (
        <>
            <h1>Home Page</h1>

            {/* Loop to go through the queues array */}


        </>
    );
}

export {
    HomePage
}